.. nodoctest

.. _sage.modular.abvar.torsion_subgroup:

Torsion subgroups of modular abelian varieties
==============================================

.. This file has been autogenerated.


.. automodule:: sage.modular.abvar.torsion_subgroup
   :members:
   :undoc-members:
   :show-inheritance:
   

